Bug 810630 - [abrt] gvfs-1.10.1-3.fc16: __GI___libc_malloc: Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.10.1-3.fc16: __GI___libc_malloc: Process /usr/libexec/gvfsd-met...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:9537b19dc47ee5356534514c6c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 08:44 EDT by andres martinuzzi
Modified: 2015-03-03 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:55:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (5.97 KB, text/plain)
2012-04-07 08:44 EDT, andres martinuzzi
no flags Details
File: backtrace (167.08 KB, text/plain)
2012-04-07 08:44 EDT, andres martinuzzi
no flags Details

  None (edit)
Description andres martinuzzi 2012-04-07 08:44:37 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-metadata
crash_function: __GI___libc_malloc
executable:     /usr/libexec/gvfsd-metadata
kernel:         3.3.0-4.fc16.i686
pid:            1973
pwd:            /
reason:         Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
time:           vie 06 abr 2012 21:18:26 EDT
uid:            1000
username:       andres

backtrace:      Text file, 171095 bytes
maps:           Text file, 6118 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:7cbfb780974ba430d182c2a6cb35801cb7c48555
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0351a659bc0812678c67f62af1f802a5f367befc
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:82348106e4283b6a42803315774717d3acfc11b4
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1333215481
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/libexec/gvfsd-metadata gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1333215519
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1333215502
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1333215483
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1333215519
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/share/locale/es/LC_MESSAGES/gvfs.mo gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1333215519
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213268
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333213276
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1333215505

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-d6tAoHeiXI,guid=c281bc8db7ad74f38aa6a2de00000035
:XDG_SESSION_COOKIE=251a49e0b537fbef767047950000000f-1333761459.579189-106524812
:XDG_RUNTIME_DIR=/run/user/andres
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_AR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-09nEGI/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1366,unix/unix:/tmp/.ICE-unix/1366
:LC_MONETARY=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_TIME=es_AR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=andres
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-09nEGI/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d6tAoHeiXI,guid=c281bc8db7ad74f38aa6a2de00000035
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-andres-y1WD92/database
:USER=andres
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1359
:SHLVL=1
:GDM_LANG=es_ES.utf8
:PWD=/home/andres
:GNOME_KEYRING_CONTROL=/tmp/keyring-09nEGI
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=andres
:HOME=/home/andres

smolt_data:
:
:
:General
:=================================
:UUID: f7eb2732-5616-4fc2-8558-656fbef9d0b0
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 6027.36
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X2 250 Processor
:Paso del UCP: 3
:Familia de UCP: 16
:Número de Modelo de CPU: 6
:Número de CPUs: 2
:Velocidad del CPU: 3000
:Memoria del Sistema: 1764
:Intercambio (swap) del Sistema: 3551
:Vendedor: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Factor de forma: Desktop
:Kernel: 3.3.0-4.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1004:6217:1004) pci, pata_amd, STORAGE, 939NF6G-VSTA Board
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:982:6217:982) pci, nouveau, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:6217:1000) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1009:6217:1009) pci, ohci_hcd, USB, 939NF6G-VSTA Board
:(4318:1010:6217:1010) pci, ehci_hcd, USB, 939NF6G-VSTA Board
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:6217:1011) pci, None, PCI/PCI, 939NF6G-VSTA Board
:(4318:1007:6217:1007) pci, forcedeth, BRIDGE, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:994:6217:994) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:6217:919) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:6217:1003) pci, None, RAM, 939NF6G-VSTA Board
:(4318:1003:6217:1003) pci, nForce2_smbus, SERIAL, 939NF6G-VSTA Board
:(4318:993:6217:993) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fliamartinuzzi-lv_root / ext4 4096 4096 13092026 10905854 10774822 3276800 3105537 3105537
:/dev/sdb2 /boot ext4 1024 1024 508745 436435 410835 128016 127788 127788
:/dev/mapper/vg_fliamartinuzzi-lv_home /home ext4 4096 4096 24881570 24173789 22927786 6234112 6218465 6218465
:/dev/sda1 WITHHELD fuseblk 4096 4096 122096127 61598911 61598911 246788860 246532835 246532835
:/dev/sde1 WITHHELD vfat 32768 32768 60281 33343 33343 0 0 0
:

var_log_messages:
:Apr  1 15:50:56 Flia-Martinuzzi kernel: [49734.667119] gvfsd-metadata[10317]: segfault at bf3dafec ip 456dc65c sp bf3daff0 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  1 15:50:58 Flia-Martinuzzi abrt[22438]: Saved core dump of pid 10317 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-01-15:50:56-10317 (63336448 bytes)
:Apr  2 13:25:29 Flia-Martinuzzi kernel: [90244.578412] gvfsd-metadata[22537]: segfault at bf2aafdc ip 456dc65c sp bf2aafe0 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 13:25:31 Flia-Martinuzzi abrt[32255]: Saved core dump of pid 22537 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-02-13:25:29-22537 (63315968 bytes)
:Apr  2 13:25:32 Flia-Martinuzzi kernel: [90247.394106] gvfsd-metadata[32268]: segfault at bf013fec ip 456dc65c sp bf013ff0 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 13:25:32 Flia-Martinuzzi abrt[32281]: Not dumping repeating crash in '/usr/libexec/gvfsd-metadata'
:Apr  2 13:27:23 Flia-Martinuzzi kernel: [90357.976901] gvfsd-metadata[32358]: segfault at bf0c8ffc ip 456dc65c sp bf0c9000 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 13:27:24 Flia-Martinuzzi abrt[32359]: Saved core dump of pid 32358 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-02-13:27:23-32358 (63336448 bytes)
:Apr  2 13:27:25 Flia-Martinuzzi kernel: [90360.098895] gvfsd-metadata[32367]: segfault at bf07fffc ip 456db193 sp bf080000 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 13:27:25 Flia-Martinuzzi abrt[32381]: Not dumping repeating crash in '/usr/libexec/gvfsd-metadata'
:Apr  2 22:01:07 Flia-Martinuzzi kernel: [121182.141618] gvfsd-metadata[2657]: segfault at bf5bbffc ip 456dc65c sp bf5bc000 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 22:01:09 Flia-Martinuzzi abrt[2658]: Saved core dump of pid 2657 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-02-22:01:07-2657 (63340544 bytes)
:Apr  2 22:01:09 Flia-Martinuzzi kernel: [121184.508140] gvfsd-metadata[2661]: segfault at bf76ffec ip 456ddce1 sp bf76fff0 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 22:01:09 Flia-Martinuzzi abrt[2668]: Not dumping repeating crash in '/usr/libexec/gvfsd-metadata'
:Apr  2 22:04:04 Flia-Martinuzzi kernel: [121358.953567] gvfsd-metadata[2720]: segfault at bf176ffc ip 456dc65c sp bf177000 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  2 22:04:05 Flia-Martinuzzi abrt[2747]: Saved core dump of pid 2720 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-02-22:04:04-2720 (63320064 bytes)
:Apr  3 17:51:11 Flia-Martinuzzi kernel: [  215.723211] gvfsd-metadata[2270]: segfault at bf209ffc ip 456dc65c sp bf20a000 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  3 17:51:13 Flia-Martinuzzi abrt[2272]: Saved core dump of pid 2270 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-03-17:51:11-2270 (63332352 bytes)
:Apr  4 07:54:17 Flia-Martinuzzi kernel: [50801.703390] gvfsd-metadata[3338]: segfault at bf08bf7c ip 456dc65c sp bf08bf80 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  4 07:54:19 Flia-Martinuzzi abrt[11597]: Saved core dump of pid 3338 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-04-07:54:17-3338 (63340544 bytes)
:Apr  6 19:15:07 Flia-Martinuzzi kernel: [  110.534610] gvfsd-metadata[1826]: segfault at bf6e6f7c ip 456dc65c sp bf6e6f80 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  6 19:15:13 Flia-Martinuzzi abrt[2053]: Saved core dump of pid 1826 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-06-19:15:07-1826 (63340544 bytes)
:Apr  6 21:18:26 Flia-Martinuzzi kernel: [   99.635930] gvfsd-metadata[1973]: segfault at bf758fec ip 456dc65c sp bf758ff0 error 6 in libc-2.14.90.so[45664000+1a7000]
:Apr  6 21:18:30 Flia-Martinuzzi abrt[1974]: Saved core dump of pid 1973 (/usr/libexec/gvfsd-metadata) to /var/spool/abrt/ccpp-2012-04-06-21:18:26-1973 (63332352 bytes)
Comment 1 andres martinuzzi 2012-04-07 08:44:46 EDT
Created attachment 575921 [details]
File: maps
Comment 2 andres martinuzzi 2012-04-07 08:44:51 EDT
Created attachment 575922 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 13:51:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 17:55:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.